Subject: [3gv6] Cocktail tonight

From: Hui Deng <[email-masked]>
Date: Tue, 2 Mar 2010 05:01:54 +0800

Just for remindness

You are cordially invited to a cocktail reception Monday night from
6:30 to 7:30.  The reception will take place in the Vista Room at the
Hilton San Francisco. The Vista Room is located on the Vista level of
Tower 1.

-Hui

2010/3/1 Hui Deng <[email-masked]>:
> Dear Delegates,
>
> Welcome to San Francisco!
>
> A Continental breakfast will be served outside the meeting room at
> 8:00 each morning.
>
>        Please stop by the registration desk to pick up your name badge.
> Only delegates who have registered for the meeting will have a name
> badge.
>
> The meeting will take place in the Nikko Ballroom, located on the 3rd
> floor of the Nikko San Francisco Hotel.
>
>        China Mobile would like to thank ETSI for supplying and administering
> the WLAN.  Please direct all network questions to your meeting
> secretary. The password for accessing the internet is 12345.
>
> The meeting rooms will not be locked.  Please keep your personal
> belongings with you at all times.  Do not leave your laptop
> unattended.
>
> You are cordially invited to a cocktail reception Monday night from
> 6:30 to 7:30.  The reception will take place in the Vista Room at the
> Hilton San Francisco. The Vista Room is located on the Vista level of
> Tower 1.
>
> Your on-site meeting coordinator is Jackie.  Please feel free to stop
> by the meeting registration desk with any questions or comments.
>
> Have a successful meeting and enjoy your time in San Francisco!
>
> Regards,
>
> China Mobile
>